Creating accounts for multiple users

Creating accounts for multiple users copyright 2004 Symantec

If you have chosen to install the Accounts feature of Norton Internet Security, you can create customized security settings for individual members of your family.

Norton Internet Security uses accounts to control access to the Internet. An account stores the type of Internet access that is allowed for the users assigned to the account. If several people share a computer, you can create accounts that are specific to the needs of each user.

More Information

About Norton Internet Security accounts
Create Norton Internet Security accounts
Assign Norton Internet Security account types to Windows accounts
Log on to Norton Internet Security
Customize Norton Internet Security accounts


About Norton Internet Security accounts

About Norton Internet Security accounts copyright 2004 Symantec

Your computer can host several accounts, but all accounts fall within one of the following four access levels.

Child | Cannot make any changes to Norton Internet Security protection. Has limited access to Internet programs and Web site categories.
Teenager | Cannot make any changes to Norton Internet Security protection. Has access to more Internet programs and Web site categories than Child users.
Adult | Can customize some Norton Internet Security options for own account.
Supervisor | Can create accounts and change all Norton Internet Security options for all users.

When you install Norton Internet Security, the program creates an account with Supervisor privileges. This account is not password-protected. For maximum security, you should create a password for this account.

There is also a default account, Not Logged On. When a user logs off, the settings for Not Logged On become active and stay active until another user logs on. This account is assigned the Child access level by default, but its access level can be changed to any of the other types as well.

If more than one person uses a computer, you can create separate accounts for each user or you can establish group accounts that all users requiring the same level of access or restriction can use.

Norton Internet Security accounts and Windows accounts

You can choose to create Norton Internet Security accounts or Windows accounts. The primary difference between the two types of accounts is that the Windows accounts are tied to the operating system. If you log in to Windows using a Windows account, you will also be logged in to Norton Internet Security with that account.

More Information

Creating accounts for multiple users
Create Norton Internet Security accounts
Log on to Norton Internet Security
Customize Norton Internet Security accounts
Set or change account passwords
Change account types
 Assign Norton Internet Security account types to Windows accounts


Create Norton Internet Security accounts

Create Norton Internet Security accounts copyright 2004 Symantec

You can create several accounts at once with the Parental Control Wizard or one-by-one using the User Accounts screen.

To create a Norton Internet Security account, you must be logged into an account with Supervisor privileges.

To create Norton Internet Security accounts with the Parental Control Wizard

  1. On the left side of the main window, under Norton Internet Security, click User Accounts.
  2. In the User Accounts window do one of the following:
    • If you are creating accounts for the first time, click Yes to run the Parental Control Wizard.
    • If you have existing accounts, click Parental Control Wizard.
  3. In the Choose account manager screen, click Create Norton Internet Security accounts, and then click Next.
  4. In the Supervisor screen, in the Password and Confirm Password text boxes, type a password for the Supervisor account.

    5. Passwords are case-sensitive.

  5. Click Next.
  6. In the Create accounts screen, type a name and choose an account type for each account you want to create.
    7. Supervisor users can create new accounts and customize settings for other users. Adult users can customize their own accounts, but cannot change other users' accounts. Teenager and Child users can change their passwords only.
  7. Click Next.
  8. In the Choose passwords screen, in the Password and Confirm Password text boxes, type a password for this user.
  9. Click Next.

    10. If you have created more than one account, repeat the previous two steps with each account.

  10. In the Set startup account screen, select the account that Norton Internet Security automatically logs on to when you restart the computer.
  11. Click Next.
  12. Click Finish.

To create Norton Internet Security accounts with the User Accounts screen

  1. On the left side of the main window, under Norton Internet Security, click User Accounts.
  2. In the User Accounts window, click Create Account.
  3. In the Create Account dialog box, in the Account Name text box, type a name for this account.
  4. In the Password and Confirm Password text boxes, type a password for this account.

    5. Passwords are case-sensitive.

  5. On the Account Type menu, select an account type.
  6. If you want this to be the account that Norton Internet Security automatically logs on to when you restart the computer, check Make this the startup account.
  7. Click OK.

More Information

Creating accounts for multiple users
About Norton Internet Security accounts
Assign Norton Internet Security account types to Windows accounts
Log on to Norton Internet Security
Customize Norton Internet Security accounts
 Set or change account passwords
Set the startup account


Set the startup account

Set the startup account copyright 2004 Symantec

Every time that you start your computer, Norton Internet Security automatically logs on to the account that is designated as the startup account. To ensure that users do not make unwanted changes to Norton Internet Security settings, you should create a Restricted account and set it as the default startup account.

To set an account as the startup account

  1. In the main window, click User Accounts.
  2. In the User Accounts screen, select the user account that you want to make the startup account.
  3. Click Properties.
  4. In the Account Properties dialog box, check Make this the startup account.
  5. Click OK.

More Information


Set or change account passwords

Set or change account passwords copyright 2004 Symantec

For maximum security, you should protect each account with a password. This ensures that only approved users can access the Internet and your network.

To set or change your own password

  1. In the main window, click User Accounts.
  2. In the User Accounts screen, click Change Password.
  3. In the Change Password dialog box, type your old password.
    If the account did not previously have a password, the Old Password field is unavailable.
  4. In the New Password and Confirm Password text boxes, type a new password.
  5. Click OK.

Supervisor users can change any other accounts' passwords. If you change an account password, be sure to inform everyone who uses that account.

To set or change passwords for other users

  1. In the main window, click User Accounts.
  2. In the User Accounts screen, select the account that you want to change.
  3. Click Properties.
  4. In the Account Properties dialog box, in the Password and Confirm Password text boxes, type a new password.
  5. Click OK.

More Information


Change account types

Change account types copyright 2004 Symantec

Account types specify user access levels. Supervisor users can change any other users' account types.

To change account types for other users

  1. In the main window, click User Accounts.
  2. In the User Accounts screen, select the account that you want to change.
  3. Click Properties.
  4. In the Account Properties dialog box, in the Account Type list, select an account type.
  5. Click OK.

More Information


Assign Norton Internet Security account types to Windows accounts

Assign Norton Internet Security account types to Windows accounts copyright 2004 Symantec

If you have created Windows accounts for multiple users, you can use these accounts instead of creating new Norton Internet Security accounts. Your Norton Internet Security accounts use the same names as your Windows accounts.

To assign Norton Internet Security account types to Windows accounts

  1. In the main window, click User Accounts.
  2. In the User Accounts window, do one of the following:
    • If you are creating accounts for the first time, click Yes to run the Parental Control Wizard.
    • If you have existing accounts, click Parental Control Wizard.
  3. In the Choose account manager screen, click Use existing Windows accounts.
  4. Click Next.

    5. In the Choose account level screen, all of your currently defined Windows accounts are listed.

  5. For each account, select an account type.
  6. Click Next.
  7. Click Finish to close the Parental Control Wizard.
If you created Norton Internet Security accounts before assigning types to Windows accounts, the Norton Internet Security accounts will be missing from the User Accounts window. You need to create a new Norton Internet Security account using the Parental Control Wizard if you want the previously existing Norton Internet Security accounts to appear in the User Accounts window.

More Information

Creating accounts for multiple users
About Norton Internet Security accounts
Create Norton Internet Security accounts
Log on to Norton Internet Security
Customize Norton Internet Security accounts


Log on to Norton Internet Security

Log on to Norton Internet Security copyright 2004 Symantec

When you start Norton Internet Security, it uses the settings from the account that you designated as the startup account.

To use a different account, you must log off of the current account and log on to another account. If you are not sure which account is active, you can check the active account.

To find out which account is active

  • Open Norton Internet Security.
    The active account is listed in the middle of the main window.

If you want to use a different account than the one that is currently active, you must log off of the current account, and then log on with the account that you want to use.

To log on to another account

  1. In the Windows system tray, right-click the Norton Internet Security icon, and then click Log Off.
  2. Click Yes to confirm that you want to log off.
  3. In the Windows system tray, right-click the Norton Internet Security icon, and then click Account Login.
  4. In the Log On dialog box, select the account that you want to use.
  5. Type the password, if required.
  6. Click OK.

As soon as you change an account, Norton Internet Security begins using the settings associated with that account. The Accounts window shows the account that is currently active.

More Information

Creating accounts for multiple users
Create Norton Internet Security accounts
Assign Norton Internet Security account types to Windows accounts
Customize Norton Internet Security accounts
About Norton Internet Security accounts


Customize Norton Internet Security accounts

Customize Norton Internet Security accounts copyright 2004 Symantec

Each Norton Internet Security account can have personalized settings for the following features:

Feature | More information
Parental Control | Controlling Internet use
Privacy Control | Protecting your privacy
Ad Blocking | Blocking Internet advertisements
Norton AntiSpam | Manage how Norton AntiSpam detects spam